reports
unittest_results
venv
.coverage
tmp_pip_pkg
doc_build
doc/api
Pipfile
*.cf
vunit_out
.library_mapping.xml

.metadata
bin/
tmp/
*.tmp
*.bak
*.swp
*~.nib
local.properties
.project
.settings/
.loadpath
.recommenders
.directory

# External tool builders
.externalToolBuilders/

# Locally stored "Eclipse launch configurations"
*.launch

# PyDev specific (Python IDE for Eclipse)
*.pydevproject
*/__pycache__
*.pyc

# CDT-specific (C/C++ Development Tooling)
.cproject

# CDT- autotools
.autotools

# Java annotation processor (APT)
.factorypath

# PDT-specific (PHP Development Tools)
.buildpath

# sbteclipse plugin
.target

# Tern plugin
.tern-project

# TeXlipse plugin
.texlipse

# STS (Spring Tool Suite)
.springBeans

# Code Recommenders
.recommenders/

# Annotation Processing
.apt_generated/

# Scala IDE specific (Scala & Java development for Eclipse)
.cache-main
.scala_dependencies
.worksheet
